curl -X POST 'https://foodsoul.pro/api/crm/v2/labels.delete' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: en' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":7362}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/labels.delete', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'en',
'role' => 'partner',
],
'json' => [
'id' => 7362,
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/labels.delete", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "partner",
"Content-Type": "application/json"
},
body: JSON.stringify({
"id": 7362
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/labels.delete",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "partner",
},
json={
"id": 7362,
},
)
data = response.json()
Response 200
{
"status": "success",
"data": {}
}
Requests are sent to foodsoul.pro — the host of this portal; you cannot choose another one.